/**
 * the span container wich is placed around the input field
 */
.suggestor_container{
	float:left;
	position:relative;
	left:0px;
	top:0px;
	width:222px;
}
/**
 * the container for the suggest result
 */
.suggestor_result_container{
	position:absolute;
	width:220px;
	/*height:100px;*/
	top:22px;
	left:0px;
	border-left:1px solid #00336B;
	border-right:1px solid #00336B;
	border-bottom:1px solid #00336B;
	z-index: 10;
	background-color: #fff;
}

.suggestor_devider{
	margin-left:4px;
	background-color:#dddddd;
	width:210px;
	height:1px;
}

.suggestor_suggest_item{
	line-height:20px;
	text-align:left;
	/*background-color:#eeeeee;*/
	cursor:pointer;
	padding-left:3px;
	margin-left:5px;
	margin-right:5px;
	overflow:hidden;
	height:1.7em;
}

.suggestor_suggest_item_active{
	color:#ffffff;
	background-color:#00336B;
}

.suggestor_suggest_text_highlight{
	font-weight:bold;
}
